
/* Class = "NSButtonCell"; title = "Continue at My Own Risk"; ObjectID = "KAv-vM-7Of"; */
"KAv-vM-7Of.title" = "Continuar Bajo Mi Propio Riesgo";

/* Class = "NSTextFieldCell"; title = "iTunes is Running..."; ObjectID = "LlZ-gS-q9d"; */
"LlZ-gS-q9d.title" = "iTunes está Abierto…";

/* Class = "NSButtonCell"; title = "Close iTunes"; ObjectID = "Xe1-bh-z5F"; */
"Xe1-bh-z5F.title" = "Cerrar iTunes";

/* Class = "NSTextFieldCell"; title = "We highly recommend closing iTunes before WALTR can be used.\nYou may ignore this and continue at your own risk,\njust be careful and do not sync the device."; ObjectID = "ggb-um-3LD"; */
"ggb-um-3LD.title" = "Recomendamos encarecidamente cerrar iTunes antes de utilizar WALTR.\nPuedes ignorar esta precaución bajo tu propio riesgo,\nsólo tenga cuidado y no sincroniza el dispositivo.";
